@import url("../CherryFramework/style.css");

@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,400italic);
/*--
	Theme Name: theme44760
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.0
	MotoPress Version: 1
--*/
/* #General
================================================== */
@media (max-width: 767px) {
  body {
    padding: 0;
  }
}

.logo{
	margin-top:-70px !important;
	width:400px !important;
}
.btn {
  font: 13px/20px "Contrail One", cursive;
  text-transform: uppercase;
  background: none;
  padding: 0 5px 0 0;
  color: #4b001d;
  text-shadow: none;
  border-radius: 0;
  border: none;
  box-shadow: none;
  letter-spacing: -1px;
}
.btn:hover,
.btn:active,
.btn:focus {
  color: #503629;
  text-decoration: none;
  background: none;
  box-shadow: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: -1px;
}
/* #Header Page
================================================== */
.page .slider-wrap,
.blog .slider-wrap,
.single .slider-wrap,
.archive .slider-wrap,
.error404 .slider-wrap,
.search .slider-wrap {
  height: 555px;
  overflow: hidden;
}
@media (max-width: 979px) {
  .page .slider-wrap,
  .blog .slider-wrap,
  .single .slider-wrap,
  .archive .slider-wrap,
  .error404 .slider-wrap,
  .search .slider-wrap {
    height: 100%;
    width: 100%;
  }
}
.page .nav-wrap,
.blog .nav-wrap,
.single .nav-wrap,
.archive .nav-wrap,
.error404 .nav-wrap,
.search .nav-wrap {
  bottom: 0;
  border-bottom: none;
}
@media (max-width: 767px) {
  .page .nav-wrap,
  .blog .nav-wrap,
  .single .nav-wrap,
  .archive .nav-wrap,
  .error404 .nav-wrap,
  .search .nav-wrap {
    bottom: 30px;
  }
}
@media (max-width: 480px) {
  .page .nav-wrap,
  .blog .nav-wrap,
  .single .nav-wrap,
  .archive .nav-wrap,
  .error404 .nav-wrap,
  .search .nav-wrap {
    bottom: -50px;
  }
}
.home .slider-wrap {
  height: auto;
  position: relative;
  z-index: 10;
}
.home .nav-wrap {
  bottom: 85px;
  border-bottom: none;
}
@media (max-width: 1200px) {
  .home .nav-wrap {
    bottom: 30px;
  }
}
/* #Header Page */
/* #Header
================================================== */
.header-top-menu {
  height: 40px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 100;
  overflow: hidden;
  background-color: #ffffff;
}
@media (max-width: 767px) {
  .header-top-menu {
    padding: 0 20px;
  }
  .header-top-menu .span6 {
    width: 50%;
    float: right;
  }
}
@media (max-width: 400px) {
  .header-top-menu {
    height: 60px;
  }
  .header-top-menu .span6 {
    width: 100%;
    float: none;
  }
}
.header-top-menu .account {
  text-transform: uppercase;
  font: 13px/40px "Contrail One", cursive;
}
@media (max-width: 767px) {
  .header-top-menu .account {
    float: left;
  }
}
@media (max-width: 480px) {
  .header-top-menu .account {
    font-size: 11px;
  }
}
@media (max-width: 400px) {
  .header-top-menu .account {
    float: none;
    line-height: 20px;
    padding-top: 10px;
    font-size: 12px;
  }
}
.header-top-menu .account a {
  color: #4b001d;
}
.header-top-menu nav {
  text-align: right;
}
@media (max-width: 400px) {
  .header-top-menu nav {
    text-align: left;
  }
  .header-top-menu nav ul {
    margin: 0;
  }
}
.header-top-menu nav li {
  display: inline-block;
  text-transform: uppercase;
  font: 13px/40px "Contrail One", cursive;
}
@media (max-width: 480px) {
  .header-top-menu nav li {
    font-size: 11px;
  }
}
@media (max-width: 400px) {
  .header-top-menu nav li {
    line-height: 20px;
    font-size: 12px;
  }
}
.header-top-menu nav li a {
  color: #746056;
}
.header-top-menu nav li a:hover,
.header-top-menu nav li a:focus,
.header-top-menu nav li a:active {
  color: #4b001d;
  text-decoration: none;
}
.header-top-menu nav li:after {
  content: "/";
  margin: 0 0 0 5px;
}
.header-top-menu nav li:last-child:after {
  content: "";
  margin: 0;
}
.header-top-menu nav .current_page_item a {
  color: #4b001d;
}
.header-wrap {
  position: relative;
}
@media (max-width: 480px) {
  .header-wrap {
    height: 220px;
  }
}
.header-wrap .logo-wrap {
  position: absolute;
  top: 169px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .header-wrap .logo-wrap {
    top: 30%;
  }
  .header-wrap .logo-wrap .span3,
  .header-wrap .logo-wrap .logo {
    width: auto;
  }
}
@media (max-width: 767px) {
  .header-wrap .logo-wrap {
    top: 30px;
    left: 20px;
  }
  .header-wrap .logo-wrap .logo {
    width: 60%;
  }
}
@media (max-width: 480px) {
  .header-wrap .logo-wrap {
    top: 60px;
    margin-right: 20px;
  }
  .header-wrap .logo-wrap .logo {
    width: 100%;
  }
  .header-wrap .logo-wrap img {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 980px) {
  .header-wrap .logo-wrap .span3,
  .header-wrap .logo-wrap .logo {
    width: 80% !important;
  }
}
.header {
  background: #4b001d url(images/bg_header.png) no-repeat center top;
  padding: 0;
  border-bottom: 0;
}
.header .logo .logo_tagline {
  font: 13px/30px "Contrail One", cursive;
  text-transform: uppercase;
  color: #794328;
  letter-spacing: -1px;
  margin-left: 2px;
  margin-top: -1px;
}
.header .logo .logo_h__txt {
  letter-spacing: -4px;
  text-transform: uppercase;
  margin: 0 0 3px;
	
}
.header .logo .logo_h__txt a:hover,
.header .logo .logo_h__txt a:focus,
.header .logo .logo_h__txt a:active {
  color: #ffffff !important;
  text-decoration: none;
}
.camera_commands {
  top: 0;
  right: 20px;
  margin-top: 20px;
}
.home .slider .camera_pag {
  position: absolute;
  top: 50%;
  right: 50% !important;
}
.home .slider .camera_pag .camera_pag_ul {
  margin-right: -50% !important;
}
.home .slider .camera_pag .thumb_arrow {
  display: none !important;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .home .slider .camera_pag {
    bottom: 110px;
  }
}
@media (max-width: 979px) {
  .home .slider .camera_pag img {
    visibility: hidden;
  }
}
.home .slider .camera_thumbs {
  position: absolute;
  bottom: 35px;
  right: 50% !important;
}
.home .slider .camera_thumbs .camera_command_wrap {
  margin-right: -50% !important;
}
@media (max-width: 1200px) {
  .home .slider .camera_thumbs img {
    visibility: hidden;
  }
}
.home .slider .camera_thumbs .camera_thumbs_cont {
  background: none;
}
.home .slider .camera_thumbs .camera_thumbs_cont ul {
  padding: 0;
}
.page .slider .camera_pag {
  position: absolute;
  top: 50%;
  right: 50% !important;
}
.page .slider .camera_pag .camera_pag_ul {
  margin-right: -50% !important;
}
.page .slider .camera_pag .thumb_arrow {
  display: none !important;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .page .slider .camera_pag {
    bottom: 50px;
  }
}
@media (max-width: 979px) {
  .page .slider .camera_pag img {
    visibility: hidden;
  }
}
.page .slider .camera_thumbs {
  position: absolute;
  bottom: 230px;
  right: 50% !important;
}
.page .slider .camera_thumbs .camera_command_wrap {
  margin-right: -50% !important;
}
@media (max-width: 1200px) {
  .page .slider .camera_thumbs img {
    visibility: hidden;
  }
}
.page .slider .camera_thumbs .camera_thumbs_cont {
  background: none;
}
.page .slider .camera_thumbs .camera_thumbs_cont ul {
  padding: 0;
}
@media (max-width: 767px) {
  .slider {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .slider {
    display: none !important;
  }
}
.slider .camera_wrap {
  margin-bottom: 0 !important;
}
.slider .camera_caption {
  top: 172px;
  bottom: auto;
  text-align: right;
  right: 0px;
  width: auto;
}
@media (max-width: 979px) {
  .slider .camera_caption {
    display: none !important;
  }
}
.slider .camera_caption div {
  text-align: left;
  display: inline-block;
  background: none;
  width: 290px;
  padding: 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_caption div {
    width: 200px;
  }
}
.slider .camera_caption div h2 {
  font: 38px/40px "Contrail One", cursive;
  text-transform: uppercase;
  color: #ffffff;
  margin: 0;
  letter-spacing: -2px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_caption div h2 {
    font-size: 30px;
  }
}
.slider .camera_caption div p {
  font: 13px/20px "Contrail One", cursive;
  text-transform: uppercase;
  color: #794328;
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_caption div p {
    line-height: 16px;
  }
}
.slider .camera_prev {
  left: auto;
  right: 245px;
  top: 295px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_prev {
    top: 210px;
    right: 160px;
  }
}
.slider .camera_next {
  left: auto;
  right: 200px;
  top: 295px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_next {
    top: 210px;
    right: 115px;
  }
}
.slider .camera_prev,
.slider .camera_next {
  border-radius: 50%;
  background: #ffffff;
  /* Old browsers */

  background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e6e6e6));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
  /* W3C */

  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
@media (max-width: 979px) {
  .slider .camera_prev,
  .slider .camera_next {
    display: none !important;
  }
}
.slider .camera_prev:hover,
.slider .camera_next:hover,
.slider .camera_prev:focus,
.slider .camera_next:focus,
.slider .camera_prev:active,
.slider .camera_next:active {
  background: #503629;
}
.slider .camera_prev:hover span,
.slider .camera_next:hover span,
.slider .camera_prev:focus span,
.slider .camera_next:focus span,
.slider .camera_prev:active span,
.slider .camera_next:active span {
  background-position: 50% -25px;
}
.slider .camera_next span {
  background: url(images/camera-next.png) no-repeat 50% 15px;
}
.slider .camera_prev span {
  background: url(images/camera-prev.png) no-repeat 50% 15px;
}
.nav-wrap {
  position: absolute;
  margin: 0 auto;
  width: 100%;
  background: url(images/menu-bg.png) repeat-x center top #ffffff;
  border: none;
  z-index: 10000;
}
@media (max-width: 767px) {
  .nav-wrap {
    background: none;
    border-bottom: none !important;
    border-top: none;
  }
}
.header nav {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .header nav {
    margin: 0 20px;
    -moz-box-sizing: border-box;
  }
}
.header nav .sf-menu {
  float: none;
}
.header nav .sf-menu .menu-item {
  width: 194px;
  background: none;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .header nav .sf-menu .menu-item {
    width: 156px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .header nav .sf-menu .menu-item {
    width: 120px;
  }
}
.header nav .sf-menu .menu-item a {
  border-top: none;
  border-right: 1px solid #fff;
  border-left: 1px solid #ede5dc;
  padding: 54px 0;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
}
.header nav .sf-menu .menu-item a:hover,
.header nav .sf-menu .menu-item a:focus,
.header nav .sf-menu .menu-item a:active {
  background: #f7f2ec;
}
@media (max-width: 1200px) {
  .header nav .sf-menu .menu-item a {
    padding: 30px 0;
  }
}
.header nav .sf-menu .menu-item .sub-menu {
  width: 193px;
  background: #f7f2ec;
  border-top: 9px solid #c75f2a;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .header nav .sf-menu .menu-item .sub-menu {
    width: 156px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .header nav .sf-menu .menu-item .sub-menu {
    width: 120px;
  }
}
.header nav .sf-menu .menu-item .sub-menu li {
  margin-bottom: 15px;
}
.header nav .sf-menu .menu-item .sub-menu li:first-child {
  margin-top: 45px;
}
.header nav .sf-menu .menu-item .sub-menu li:last-child {
  margin-bottom: 45px;
}
.header nav .sf-menu .menu-item .sub-menu li a {
  padding: 0;
  font: 18px/18px "Contrail One", cursive;
  display: inline-block;
  border-left: none;
  border-right: none;
}
.header nav .sf-menu .menu-item .sub-menu li a:hover,
.header nav .sf-menu .menu-item .sub-menu li a:focus,
.header nav .sf-menu .menu-item .sub-menu li a:active {
  color: #4b001d;
}
.header nav .sf-menu .menu-item .sub-menu > .sfHover > a {
  background: transparent !important;
  color: #4b001d;
}
.header nav .sf-menu .current-menu-item > a {
  border-top: 9px solid #c60000;
}
.header nav .sf-menu .current-menu-item {
  border-right: 1px solid #fff;
  border-left: 1px solid #ede5dc;
}
.header nav .sf-menu .current-menu-item a {
  background: #f7f2ec;
  border-left: none;
  border-right: none;
  padding: 45px 0 54px 0;
}
@media (max-width: 1200px) {
  .header nav .sf-menu .current-menu-item a {
    padding: 21px 0 30px 0;
  }
}
.header nav .sf-menu .sub-menu .current-menu-item a {
  color: #4b001d;
  border-top: none;
}
.header nav .sf-menu > .sfHover > a {
  background: #f7f2ec;
}
.header nav .sf-menu > .sfHover > a:hover,
.header nav .sf-menu > .sfHover > a:focus,
.header nav .sf-menu > .sfHover > a:active {
  background: #f7f2ec;
}
.header nav .sf-sub-indicator {
  background: url(images/arrows-ffffff.png) 0 -100px no-repeat;
  top: 65%;
  left: 50%;
  margin-left: -5px;
}
.header nav .sf-menu ul a > .sf-sub-indicator {
  top: 50%;
  left: 100%;
  margin-top: -5px;
  margin-left: 7px;
}
.header nav .sf-menu ul li:hover ul,
.header nav .sf-menu ul li.sfHover ul {
  top: -20px !important;
}
.header nav li li a {
  color: #503629;
}
.header nav li li a:hover,
.header nav li li a:focus,
.header nav li li a:active {
  color: #4b001d;
}
.header nav li li.current-menu-item > a {
  color: #4b001d !important;
  background: transparent !important;
}
/*/ Header */
/* #Content
================================================== */
.page .content-holder,
.blog .content-holder,
.single .content-holder,
.archive .content-holder {
  margin: 37px 0;
}
.home .content-holder {
  margin: 52px 0 0;
  padding-bottom: 22px;
}
@media (max-width: 767px) {
  .content-holder {
    padding: 0 20px;
  }
}
.home .page h1 {
  letter-spacing: -1px;
  text-transform: uppercase;
  padding-bottom: 2px;
  border-bottom: 1px solid #d3c2ad;
  margin-bottom: 35px;
}
@media (min-width: 980px) and (max-width: 1200px) {
  .home .page h1 {
    font-size: 38px !important;
  }
}
.ie8 .home .page h1 {
  font-size: 38px !important;
}
.banner-wrap.banner-home figure {
  width: 118px;
  height: 118px;
  float: left;
  margin: 0 15px 10px 0;
}
@media (max-width: 1200px) {
  .banner-wrap.banner-home figure {
    float: none;
  }
}
.banner-wrap.banner-home h5 {
  padding: 42px 0 44px;
  line-height: 16px;
}
@media (max-width: 1200px) {
  .banner-wrap.banner-home h5 {
    padding: 20px 0;
  }
}
.banner-wrap.banner-home h5 a {
  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  color: #744731;
  font-weight: normal;
  letter-spacing: 0;
}
.banner-wrap.banner-home h5 a:hover,
.banner-wrap.banner-home h5 a:focus,
.banner-wrap.banner-home h5 a:active {
  color: #4b001d;
  text-decoration: none;
}
.banner-wrap.banner-home .btn {
  margin-top: 20px;
}
.title-section .title-header {
  text-transform: uppercase;
  font-size: 48px;
  line-height: 52px;
  margin-bottom: 14px;
}
.title-section .breadcrumb {
  border-radius: 0;
  background: url(images/tail-title.png) 0 0 repeat-x transparent;
  padding: 10px 15px 7px;
}
.title-section .breadcrumb li {
  text-shadow: none;
}
.title-section .breadcrumb a {
  color: #503629;
}
.title-section .breadcrumb .divider {
  padding: 0 3px;
}
#content {
  padding-top: 31px;
}
#content .spacer {
  height: 22px;
}
#content h1 {
  text-transform: uppercase;
  padding-bottom: 3px;
  border-bottom: 1px solid #d3c2ad;
  margin-bottom: 32px;
}
@media (max-width: 767px) {
  #content h1 {
    margin: 30px 0 10px 0;
  }
}
#content p strong {
  font: 16px/20px "Contrail One", cursive;
  text-transform: uppercase;
  color: #503629;
  padding-bottom: 10px;
  display: block;
}
#content .our-business {
  margin-top: 20px;
}
#content .leadership {
  padding-top: 3px;
}
#content .leadership li {
  width: 170px;
  margin-left: 30px;
}
#content .leadership li:first-child {
  margin-left: 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
  #content .leadership li {
    width: 140px;
    margin-left: 20px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #content .leadership li {
    width: 218px;
    margin-left: 0px;
    margin-right: 20px;
  }
  #content .leadership li figure {
    width: 100%;
  }
}
@media (max-width: 767px) {
  #content .leadership li {
    float: left;
    width: 46%;
    margin-left: 8%;
  }
  #content .leadership li figure {
    width: 100%;
  }
  #content .leadership li:nth-child(3n) {
    margin-left: 0;
  }
}
@media (max-width: 300px) {
  #content .leadership li {
    width: 100%;
    margin-left: 0;
  }
}
#content .leadership li h5 {
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  padding-top: 15px;
  margin-bottom: 0;
}
#content .leadership li h5 a {
  color: #503629;
}
#content .leadership li h5 a:hover {
  color: #4b001d;
}
#content .our-mission strong {
  padding: 12px 0;
  font-size: 20px;
  color: #746056;
}
#content .our-mission strong em {
  color: #503629;
  font-style: normal;
}
#content .our-mission em {
  color: #503629;
}
#content .dropcap {
  background: url(images/dropcap.png) no-repeat 50% 50%;
  width: 41px;
  height: 41px;
  border-radius: 0;
  font: 18px/43px "Contrail One", cursive;
  margin: 5px 10px 10px 0;
}
#content .our-approach {
  padding-left: 50px;
  padding-bottom: 22px;
}
#content .testimonials {
  color: #503629;
}
#content .testimonials .testi-item_blockquote {
  padding: 24px 27px 19px;
  margin-top: 3px;
  border-radius: 0;
  background: url(images/blockquote-tail.png) repeat 0 0 transparent;
}
#content .testimonials .testi-item_blockquote a {
  color: #503629;
}
#content .testimonials .testi-item_blockquote:before {
  background: url(images/blockquote-item.png) no-repeat 0 0 transparent;
  content: "";
  display: block;
  position: absolute;
  bottom: -21px;
  left: 38px;
  width: 23px;
  height: 21px;
  border: none !important;
}
#content .testimonials .testi-item_blockquote:after {
  background: url(images/quote.png) no-repeat 0 0 transparent;
  content: "";
  position: absolute;
  display: block;
  top: 15px;
  left: 20px;
  width: 37px;
  height: 38px;
  border: none !important;
}
#content .testimonials .testi-item_blockquote a:hover,
#content .testimonials .testi-item_blockquote a:focus,
#content .testimonials .testi-item_blockquote a:active {
  color: #4b001d;
}
#content .testimonials .testi-meta {
  padding: 26px 0 0 45px;
}
#content .testimonials .testi-meta .info,
#content .testimonials .testi-meta br {
  display: none;
}
#content .testimonials .testi-meta .user {
  color: #503629;
}
#content .testimonials .testi-meta a {
  color: #4b001d;
  text-decoration: underline;
}
#content .testimonials .testi-meta a:hover {
  text-decoration: none;
}
#content .testimonials .testi-item {
  margin-bottom: 0;
  padding-bottom: 22px;
}
#content p em strong {
  display: inline;
  font-size: 14px;
}
#content .featured-services {
  margin-top: 35px;
}
@media (max-width: 767px) {
  #content .featured-services li {
    width: 23%;
    margin-right: 2%;
    float: left;
  }
}
@media (max-width: 480px) {
  #content .featured-services li {
    width: 48%;
    margin-right: 2%;
  }
}
@media (max-width: 300px) {
  #content .featured-services li {
    width: 100%;
    margin-right: 0;
  }
}
#content .featured-services li .clear {
  display: none;
}
#content .featured-services li .featured-thumbnail {
  margin: 0 13px 0 0;
}
@media (max-width: 1200px) {
  #content .featured-services li .featured-thumbnail {
    float: none;
  }
}
#content .featured-services li h5 {
  font: 20px/20px "Contrail One", cursive;
  text-transform: uppercase;
  margin: 40px 0;
}
#content .featured-services li h5 a {
  color: #503629;
}
@media (max-width: 1200px) {
  #content .featured-services li h5 a {
    margin: 20px 0;
  }
}
#content .featured-services li h5 a:hover,
#content .featured-services li h5 a:focus,
#content .featured-services li h5 a:active {
  color: #4b001d;
  text-decoration: none;
}
#content .featured-services li .excerpt {
  padding-top: 15px;
}
@media (max-width: 1200px) {
  #content .featured-services li .excerpt {
    padding-top: 0;
  }
}
#content .featured-services li .btn {
  margin-top: 18px;
}
#content article .post-header {
  padding-top: 4px;
}
#content article .post-header .post-title {
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
}
#content article .post-header .post-title a:hover,
#content article .post-header .post-title a:focus,
#content article .post-header .post-title a:active {
  text-decoration: none;
  color: #4b001d;
}
#content article .post_meta {
  font-size: 14px;
  padding: 9px 0 8px;
}
@media (max-width: 767px) {
  #content article .post_meta span {
    display: block;
  }
  #content article .post_meta .post_permalink {
    float: none;
  }
}
#content article .post_meta i {
  margin-right: 5px;
}
#content article .post_meta span {
  margin-right: 11px;
}
#content article .post_meta .post_permalink {
  margin-right: 0;
}
#content article .post_meta .post_category a,
#content article .post_meta .post_comment a,
#content article .post_meta .post_permalink a {
  color: #4b001d;
}
#content .post__holder {
  margin-bottom: 25px;
}
.filter-wrapper {
  padding: 8px 0 16px 0;
}
@media (max-width: 480px) {
  .filter-wrapper .pull-right {
    float: none;
  }
}
.filter-wrapper strong {
  font: 14px/20px "Contrail One", cursive;
  text-transform: uppercase;
  color: #503629;
  padding-top: 9px;
}
.filter-wrapper .filter li a {
  border-radius: 0;
  margin: 0 2px;
  padding: 11px 12px 11px;
  color: #746056;
}
.filter-wrapper .filter li a:hover,
.filter-wrapper .filter li a:focus,
.filter-wrapper .filter li a:active {
  background: #4b001d !important;
  color: #ffffff !important;
}
.filter-wrapper .filter .active a {
  border-radius: 0;
  background: #4b001d !important;
  color: #ffffff !important;
}
.filterable-portfolio .portfolio_item {
  padding-bottom: 8px;
}
.filterable-portfolio .portfolio_item .caption h3 {
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 0;
  padding: 17px 0 1px;
  margin-bottom: 0;
}
.filterable-portfolio .portfolio_item .caption h3 a {
  color: #503629;
}
.filterable-portfolio .portfolio_item .caption h3 a:hover {
  color: #4b001d;
}
.filterable-portfolio .portfolio_item .btn {
  margin-top: 18px;
}
.filterable-portfolio .image-wrap {
  background: url(images/loading-folio.gif) no-repeat scroll 50% 50% #dccdbc;
}
.pager {
  box-shadow: none;
  margin-top: 35px;
}
.pager .next a,
.pager .previous a {
  padding: 0;
  border-radius: 0;
  border: none;
  background: none;
  font: 18px/20px "Contrail One", cursive;
  text-transform: uppercase;
}
.pager .next a:hover,
.pager .previous a:hover,
.pager .next a:active,
.pager .previous a:active,
.pager .next a:focus,
.pager .previous a:focus {
  border-radius: 0;
  background: none;
  text-decoration: underline;
}
h2.post-title a {
  color: #503629;
}
h2.post-title a:hover {
  color: #4b001d;
}
.single-portfolio .thumbnail.large {
  margin-bottom: 0;
}
.single #content .post-title {
  margin-bottom: 10px;
  padding: 0;
  border-bottom: none;
}
.single #content article {
  margin-bottom: 0;
  padding-bottom: 10px;
}
.single #content article strong {
  display: inline;
}
.single #content article p {
  margin-bottom: 10px;
}
.single #content .share-buttons {
  padding: 0;
  margin-bottom: 18px;
}
.single #content .post-author {
  border: 1px solid #d3c2ad;
  background: #ede5d9;
  padding: 13px 18px;
  margin-bottom: 57px;
}
.single #content .post-author .post-author_h {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0;
}
.single #content .post-author .post-author_h a {
  color: #503629;
}
.single #content .post-author .post-author_gravatar img {
  border: none;
  background: none;
  padding: 0;
  margin-top: 3px;
}
.single #content .post-author .post-author_desc {
  padding-left: 100px;
}
.single #content .post-author .post-author_desc .post-author_link {
  margin-top: 13px;
}
.single #content .post-author .post-author_desc .post-author_link a {
  color: #503629;
}
.single #content .post-author .post-author_desc .post-author_link a:hover {
  color: #4b001d;
}
.single #content .related-posts_item a {
  font: 14px/20px "Contrail One", cursive;
  text-transform: uppercase;
}
.single #content .related-posts_item figure {
  margin-bottom: 22px;
}
.single #content .related-posts_h,
.single #content #respond h3,
.single #content .comment-holder h3 {
  font-size: 42px;
  line-height: 44px;
  text-transform: uppercase;
  padding: 6px;
  border-bottom: 1px solid #d3c2ad;
  margin-bottom: 35px;
}
.single #content .comment-holder h3 {
  margin-bottom: 28px;
}
.single #content .comment-holder .author {
  text-align: left;
  font-size: 14px;
  color: #503629;
  font-weight: normal;
  margin-top: 10px;
}
.single #content .comment-holder .reply a {
  font: 13px/16px "Contrail One", cursive;
  text-transform: uppercase;
}
.single #content .comment-holder .reply a:hover {
  color: #503629;
}
.single #content #respond .field input,
.single #content #respond textarea {
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #d4c3af;
  color: #746056;
  background: url(images/tail-form.png) repeat scroll 0 0 transparent;
  font-style: italic;
  padding: 8px 12px;
}
.single #content #respond p {
  text-align: right;
}
.single #content #respond p:first-child {
  text-align: left;
}
.single #content #respond .field {
  text-align: left;
  margin-bottom: 12px;
}
.single #content #respond .field input {
  width: 445px;
}
.single #content #respond textarea {
  width: 100%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
}
.single #content #respond .btn {
  letter-spacing: 0;
  margin-top: 16px;
}
.single #content .related-posts_item a {
  color: #503629;
}
.single #content .related-posts_item a:hover {
  color: #4b001d;
}
.single #content .comment.bypostauthor .comment-body {
  background-color: #ede5d9;
  border-color: #d4c4b0;
}
.testimonial {
  border: 1px solid #d4c3af;
  color: #746056;
  background: url(images/tail-form.png) repeat scroll 0 0 transparent;
}
#content .portfolio strong {
  display: inline;
  font: 14px/20px "PT Sans", sans-serif;
  font-weight: bold;
  font-style: italic;
}
.archive_lists ul li a:hover {
  color: #503629;
  text-decoration: none;
}
.faq-list_h {
  color: #503629;
}
.faq-list .marker {
  color: #4b001d;
}
.faq-list_body {
  color: #746056;
}
/*/ Content */
/* #Comments
================================================== */
/*/ Comments */
/* #Widgets
================================================== */
#sidebar {
  padding-top: 36px;
}
#sidebar .widget {
  margin-bottom: 65px;
}
#sidebar .widget h3 {
  font-size: 42px;
  line-height: 44px;
  text-transform: uppercase;
  padding-bottom: 6px;
  border-bottom: 1px solid #d3c2ad;
  margin-bottom: 33px;
}
#sidebar .widget .post-list_h {
  text-transform: uppercase;
  letter-spacing: 0;
  margin-bottom: 3px;
}
#sidebar .widget .post-list_h a {
  color: #503629;
}
#sidebar .widget .post-list_h a:hover,
#sidebar .widget .post-list_h a:focus,
#sidebar .widget .post-list_h a:active {
  color: #4b001d;
  text-decoration: none;
}
#sidebar .widget .post-list {
  margin-top: -3px;
}
#sidebar .widget .post-list li {
  padding: 3px;
}
#sidebar .widget .post-list li .btn {
  margin-top: 15px;
}
#sidebar #categories-3 ul {
  list-style-type: none;
  margin: 0;
}
#sidebar #categories-3 ul li {
  padding-left: 25px;
  background: url(images/cog.png) no-repeat 0 50%;
  margin-bottom: 10px;
}
#sidebar #categories-3 ul li a {
  color: #4b001d;
}
#sidebar #categories-3 ul li a:hover,
#sidebar #categories-3 ul li a:focus,
#sidebar #categories-3 ul li a:active {
  color: #503629;
  text-decoration: none;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  padding: 0;
  background: none;
  border-top: none;
}
.footer .footer-light {
  background: url(images/tail-block.png) repeat 0 0 transparent;
  padding: 35px 0;
}
@media (max-width: 767px) {
  .footer .footer-light {
    padding: 35px 20px;
  }
}
.footer .footer-light h4 a {
  color: #503629;
}
.footer .footer-light h4 a:hover {
  color: #4b001d;
}
.footer .footer-light .home-footer-widgets div > h4 {
  font-size: 42px;
  text-transform: uppercase;
  line-height: 54px;
  padding-bottom: 2px;
  border-bottom: 1px solid #d3c2ad;
  margin-bottom: 35px;
}
@media (max-width: 767px) {
  .footer .footer-light .home-footer-widgets div > h4 {
    margin: 40px 0 10px 0;
  }
}
.footer .footer-light .home-footer-widgets .post-list .post-list_h {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0;
  margin-bottom: 7px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .footer .footer-light .home-footer-widgets .post-list figure {
    float: none;
  }
  .footer .footer-light .home-footer-widgets .post-list figure img {
    margin: 0;
  }
}
.footer .footer-light .home-footer-widgets .post-list .excerpt {
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 0;
}
.footer .footer-light .home-footer-widgets .home-features li {
  padding: 9px 0 9px;
}
.footer .footer-light .home-footer-widgets .home-features li .post-list_h {
  margin-top: 5px;
  margin-bottom: 3px;
}
.footer .footer-light .home-footer-widgets .home-features li .featured-thumbnail {
  margin: 0 13px 0 0;
}
.footer .footer-light .home-footer-widgets .home-features li a:hover,
.footer .footer-light .home-footer-widgets .home-features li a:focus,
.footer .footer-light .home-footer-widgets .home-features li a:active {
  color: #4b001d;
  text-decoration: none;
}
.footer .footer-light .home-footer-widgets .home-features .btn {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .footer .footer-light .home-footer-widgets .home-features .btn {
    margin-top: 10px;
  }
}
.footer .footer-light .home-footer-widgets .home-welcome .textwidget b {
  font: 14px/20px "Contrail One", cursive;
  color: #503629;
  text-transform: uppercase;
  padding-top: 13px;
  display: block;
}
.footer .footer-light .home-footer-widgets .home-welcome .textwidget p {
  padding-bottom: 9px;
}
.footer .footer-light .home-footer-widgets .home-welcome .textwidget p:first-child {
  padding-bottom: 0;
}
.footer .footer-light .home-footer-widgets .home-welcome .textwidget .btn {
  margin-top: 27px;
}
@media (max-width: 767px) {
  .footer .footer-light .home-footer-widgets .home-welcome .textwidget .btn {
    margin-top: 10px;
  }
}
.footer .footer-light .home-footer-widgets .home-news .post-list li {
  padding: 6px 0 7px;
}
.footer .footer-light .home-footer-widgets .home-news .post-list li .featured-thumbnail {
  margin: 0 16px 0 0;
}
.footer .footer-light .home-footer-widgets .home-news .post-list li time {
  font: 14px/16px "Contrail One", cursive;
  color: #503629;
  text-transform: uppercase;
  display: block;
  margin-top: 12px;
  margin-bottom: 5px;
}
.footer .footer-light .home-footer-widgets .home-news .post-list li .excerpt {
  text-transform: none;
  font-size: 14px;
}
.footer .footer-light .home-footer-widgets .home-news .btn {
  margin-top: 32px;
}
@media (max-width: 767px) {
  .footer .footer-light .home-footer-widgets .home-news .btn {
    margin-top: 10px;
  }
}
.footer .footer-light .home-footer-widgets .home-services .post-list {
  position: relative;
  top: 14px;
  padding-bottom: 20px;
  margin-bottom: 0;
}
.footer .footer-light .home-footer-widgets .home-services .post-list li {
  padding: 0;
  background: url(images/cog.png) no-repeat 0 50%;
  padding-left: 28px;
  margin-bottom: 14px;
}
.footer .footer-light .home-footer-widgets .home-services .post-list li .post-list_h {
  font: 14px/16px "PT Sans", sans-serif;
  text-transform: none;
  font-style: italic;
  margin: 0;
}
.footer .footer-light .home-footer-widgets .home-services .post-list li .post-list_h a {
  color: #4b001d;
}
.footer .footer-light .home-footer-widgets .home-services .post-list li .post-list_h a:hover,
.footer .footer-light .home-footer-widgets .home-services .post-list li .post-list_h a:focus,
.footer .footer-light .home-footer-widgets .home-services .post-list li .post-list_h a:active {
  color: #503629;
  text-decoration: none;
}
.footer .footer-light .home-footer-widgets .home-services .post-list li .excerpt {
  margin-bottom: 0;
}
.footer .footer-light .home-footer-widgets .home-services .btn {
  margin-top: 35px;
}
@media (max-width: 767px) {
  .footer .footer-light .home-footer-widgets .home-services .btn {
    margin-top: 10px;
  }
}
.footer .footer-page-widget {
  border-top: 1px solid #d3c2ad;
  padding: 59px 0 125px;
}
@media (max-width: 767px) {
  .footer .footer-page-widget {
    padding: 30px 20px;
  }
}
.footer .footer-page-widget div > h4 {
  font-size: 24px;
  text-transform: uppercase;
  color: #503629;
  line-height: 30px;
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  .footer .footer-page-widget div > h4 {
    margin-top: 40px;
    padding-bottom: 10px;
  }
}
.footer .footer-page-widget ul {
  list-style-type: none;
  margin: 0;
}
.footer .footer-page-widget ul li {
  padding-left: 9px;
  background: url(images/arrow.png) no-repeat 0 50%;
  margin-bottom: 10px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .footer .footer-page-widget ul li {
    background: url(images/arrow.png) no-repeat 0 7px;
  }
}
.footer .footer-page-widget ul li a {
  font: 14px/18px "PT Sans", sans-serif;
  font-style: italic;
  color: #4b001d;
}
.footer .footer-page-widget ul li a:hover,
.footer .footer-page-widget ul li a:focus,
.footer .footer-page-widget ul li a:active {
  text-decoration: none;
  color: #503629;
}
.footer .footer-page-widget ul li a abbr {
  border-bottom: none;
}
.footer .footer-page-widget .post-list .featured-thumbnail,
.footer .footer-page-widget .post-list time,
.footer .footer-page-widget .post-list .btn {
  display: none;
}
.footer .footer-page-widget .post-list li {
  padding: 0 0 0 10px;
  margin-bottom: 11px;
}
.footer .footer-page-widget .post-list li h4 {
  margin: 0;
  letter-spacing: 0;
}
.footer .copyright {
  border-top: 1px solid #d3c2ad;
  color: #603e2e;
}
.footer .copyright .footer-text {
  font: 12px/30px "Contrail One", cursive;
  text-transform: uppercase;
}
.footer .copyright .footer-text .site-name {
  color: #603e2e;
}
.footer .copyright .nav {
  margin-bottom: 0;
}
.footer .copyright .nav li {
  text-transform: uppercase;
}
.footer .copyright .nav li a:hover,
.footer .copyright .nav li a:focus,
.footer .copyright .nav li a:active {
  text-decoration: underline;
}
/*/ Footer */
/* #Misc
================================================== */
.featured-thumbnail a {
  border: none !important;
}
.thumbnail {
  border: none;
  padding: 0;
  border-radius: 0;
  box-shadow: none;
}
#back-top-wrapper #back-top a span {
  background: #4b001d url(images/top.png) 50% 50% no-repeat;
  border-radius: 50%;
  width: 43px;
  height: 43px;
}
#back-top-wrapper #back-top a span:hover,
#back-top-wrapper #back-top a span:focus,
#back-top-wrapper #back-top a span:active {
  background-color: #503629;
}
.search-form_is {
  margin-left: 10px;
  margin-top: 1px;
}
.error404-holder_num {
  font-family: "Contrail One", cursive;
  color: #4b001d;
  font-style: normal;
}
@media (max-width: 480px) {
  .error404-holder_num {
    padding-top: 70px;
  }
}
@media (max-width: 480px) {
  #fb-root {
    display: none;
  }
  /* To fill the container and nothing else */
  .fb_iframe_widget,
  .fb_iframe_widget span,
  .fb_iframe_widget span iframe[style] {
    width: 100% !important;
  }
}
.ie8 .header .nav-wrap .menu-item {
  width: 156px;
}
.ie8 .header .nav-wrap .menu-item a {
  padding: 30px 0;
}
.ie8 .header .nav-wrap .menu-item .sub-menu {
  width: 156px;
  padding: 0 0 20px;
}
.ie8 .header .nav-wrap .current-menu-item a {
  padding: 21px 0 30px;
}
.ie8 .banner-home figure {
  float: none;
}
.ie8 .banner-home h5 {
  padding: 20px 0;
}
.ie8 .page .header .nav-wrap {
  bottom: 0;
}
.ie8 .home .header .nav-wrap {
  bottom: 32px;
}
.ie8 .page .slider .camera_thumbs {
  bottom: 60px;
}
.ie8 .home .slider .camera_thumbs {
  bottom: 150px;
}
.ie8 .page .slider .camera_pag {
  bottom: 60px;
}
.ie8 .home .slider .camera_pag {
  bottom: 150px;
}
.ie8 .leadership .span3 {
  width: 140px !important;
  margin-left: 20px !important;
}
.ie8 .leadership .span3:first-child {
  margin-left: 0 !important;
}
.ie8 .featured-services .featured-thumbnail img {
  width: auto;
}
.ie8 .leadership .featured-thumbnail {
  width: 100%;
}
.ie8 .leadership .featured-thumbnail img {
  width: auto;
}
.ie8 thumbnail img {
  width: auto;
}
.ie9 .camera_prev,
.ie9 .camera_next {
  background: url(images/btn-bg.png) repeat-x #ebebeb;
}
.flexslider {
  background-image: url(images/loading.gif);
}
.flexslider .flex-control-paging {
  line-height: 0;
  padding-top: 15px;
  bottom: -35px;
}
@media (max-width: 480px) {
  .post .featured-thumbnail {
    width: 80px;
  }
}
.single-pager,
.portfolio-meta-list,
.post_meta {
  border-bottom-color: #d3c2ad;
  border-top-color: #d3c2ad;
}
.post_meta i {
  color: #ae9c93;
}
.post_meta .post_author a {
  color: #503629;
}
div.jp-playlist li {
  background: #3c2f29;
}
div.jp-progress {
  background-color: #3c2f29;
  border-bottom-color: #9c7d67;
}
div.jp-interface {
  border-bottom-color: #312722;
  background-color: #8f6d53;
  background-image: linear-gradient(to bottom, #8f6d53, #684534);
}
a.jp-previous,
a.jp-play,
a.jp-next,
a.jp-stop,
a.jp-mute {
  background-image: url(images/jp_spacer.png) !important;
}
a.jp-previous span,
a.jp-play span,
a.jp-next span,
a.jp-stop span,
a.jp-mute span {
  background-image: url(images/jp_sprite.png) !important;
}
div.jp-volume-bar {
  box-shadow: none;
  background-color: #503629;
}
div.jp-volume-bar-value {
  background: #4b001d;
}
div.jp-audio,
div.jp-video {
  color: #cacaca;
}
div.jp-playlist li a:hover,
div.jp-playlist li.jp-playlist-current a {
  color: #b8b8b8;
}
div.jp-playlist li a.jp-playlist-current {
  background-image: url(images/jp_playlist_li_cur.png);
}
div.wpcf7 .watermark {
  color: #746056 !important;
}
.google-map {
  background-image: url(images/loading-map.gif);
}
.error404 .search-form_is {
  margin-left: 0;
}
.error404 .search-form_it {
  margin-right: 10px;
}
@media (max-width: 360px) {
  .error404 .search-form_it {
    width: 106px;
  }
}
.single-team #content {
  padding-top: 22px;
}
.single-team #content .page-header h1 {
  padding-bottom: 0;
}
#wp-calendar caption {
  color: #503629;
}
#wp-calendar thead th {
  color: #503629;
  background-color: #F7F2EC;
}
nav.footer-nav ul li.current-menu-item a,
nav.footer-nav ul li a:hover {
  color: #4b001d;
  text-decoration: none !important;
}
.page-header {
  border-bottom-color: #D3C2AD !important;
}
.format-quote blockquote {
  border-left-color: #d3c2ad;
  color: #503629;
}
.flex-control-paging li a {
  background-color: #e1d7ca;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
  background-color: #4b001d;
}
.our-approach span,
.our-mission p > em,
#content .testimonials .testi-item_blockquote a {
  font-weight: 600;
}
/*/ Misc */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}